/*------------------------------------------------------*/
/* X 018 IMAGE
/*------------------------------------------------------*/
/*---------- GENERAL ----------*/
#x_018_image,
#x_018_image > .carousel-inner,
#x_018_image > .carousel-inner > .carousel-item{
  overflow: hidden;
}
#x_018_image{
  padding: 50px 0 60px 0;
}
#x_018_image > .carousel-inner{
  width: 75%;
  margin: auto;
}
#x_018_image:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#x_018_image:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#x_018_image > .carousel-inner > .carousel-item > .row{
  margin: 0;
}
#x_018_image > .carousel-inner > .carousel-item > .row > div{
  padding: 0;
}
/*---------- HEADER ----------*/
.x_018_image_header{
  width: 75%;
  margin: auto;
  text-align: center;
  margin-bottom: 40px;
}
.x_018_image_header > h1{
  margin: 0;
  color: #000000;
  font-weight: bold;
  text-shadow: none;
  text-transform: uppercase;
  font-family: 'Poiret One', cursive;
  -webkit-font-smoothing: antialiased;
}
.x_018_image_header > p{
  color: #000000;
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'Josefin Sans', sans-serif;
}
/*---------- INDICATORS CONTROL ----------*/
.x_018_image_indicators > .carousel-indicators{
  left: 0;
  right: 0;
  top: auto;
  width: 75%;
  bottom: 5%;
  height: 25px;
  margin: auto;
  padding: 0;
  display: block;
  overflow-x: auto;
  text-align: center;
  overflow-y: hidden;
  white-space: nowrap;
}
.x_018_image_indicators > .carousel-indicators li:before,
.x_018_image_indicators > .carousel-indicators li:after{
  display: none;
}
.x_018_image_indicators > .carousel-indicators li{
  opacity: 1;
  padding: 0;
  width: 13px;
  height: 13px;
  border: none;
  margin: 0 2px;
  text-indent: 0;
  cursor: pointer;
  overflow: hidden;
  background: #f2f2f2;
  display: inline-block;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all cubic-bezier(0.22,0.81,0.01,0.99) 0.2s;
  transition: all cubic-bezier(0.22,0.81,0.01,0.99) 0.2s;
}
.x_018_image_indicators > .carousel-indicators .active{
  width: 13px;
  border: none;
  height: 13px;
  margin: 0 2px;
  text-indent: 0;
  background: #5064f9;
}
.x_018_image_indicators > .carousel-indicators::-webkit-scrollbar{
  height: 2px;
}
.x_018_image_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  background: #ffffff;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.x_018_image_control_button .carousel-control-prev,
.x_018_image_control_button .carousel-control-next{
  top: 50%;
  opacity: 1;
  width: 30px;
  bottom: auto;
  height: 30px;
  color: #000000;
  font-size: 20px;
  cursor: pointer;
  overflow: hidden;
  line-height: 30px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: #f2f2f2;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_018_image_control_button .carousel-control-prev > span,
.x_018_image_control_button .carousel-control-next > span{
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.x_018_image_control_button .carousel-control-prev{
  left: 5%;
}
.x_018_image_control_button .carousel-control-next{
  right: 5%;
}
.x_018_image_control_button .carousel-control-prev:hover,
.x_018_image_control_button .carousel-control-next:hover{
  color: #ffffff;
  background: #0d6cbe;
}
/*---------- CONTENT ----------*/
.x_018_image_content{
  padding: 13px;
  text-align: center;
}
.x_018_image_content > img{
  width: 100%;
  display: block;
}
.x_018_image_content > a{
  opacity: 0;
  color: #ffffff;
  margin-top: 15px;
  padding: 7px 25px 3px 25px;
  visibility: hidden;
  background: #0d6cbe;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'Josefin Sans', sans-serif;
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_018_image_content:hover > a{
  opacity: 1;
  visibility: visible;
}
.x_018_image_content > a:hover{
  color: #ffffff;
  background: #000000;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .x_018_image_control_button .carousel-control-prev,
  .x_018_image_control_button .carousel-control-next{
    top: 10%;
  }
  /*---------- INDICATORS CONTROL ----------*/
  .x_018_image_indicators > .carousel-indicators{
    bottom: 1%;
  }
}
/*---------- MEDIA 481px - 767px ----------*/
@media (min-width: 481px) and (max-width: 767px){
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .x_018_image_control_button .carousel-control-prev,
  .x_018_image_control_button .carousel-control-next{
    top: 150px;
  }
  /*---------- INDICATORS CONTROL ----------*/
  .x_018_image_indicators > .carousel-indicators{
    bottom: 25px;
  }
  #x_018_image > .carousel-inner{
    width: 99%;
  }
  .x_018_image_content{
    padding: 3px;
  }
  .x_018_image_content > a{
    font-size:11px;
	padding: 7px 15px 3px 15px;
  }
}
/*---------- MEDIA 768px - 991px ----------*/
@media (min-width: 768px) and (max-width: 991px){
  /*---------- INDICATORS CONTROL ----------*/
  .x_018_image_indicators > .carousel-indicators{
    bottom: 25px;
  }
  .x_018_image_content{
    padding: 3px;
  }
  .x_018_image_content > a{
    font-size:11px;
	padding: 7px 15px 3px 15px;
  }
}
/*---------- MEDIA 992px - 1250px ----------*/
@media (min-width: 992px) and (max-width: 1250px){
  /*---------- GENERAL ----------*/
  #x_018_image > .carousel-inner{
    width: 80%;
  }
  .x_018_image_content > a{
	padding: 7px 15px 3px 15px;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}